.hidden { display: none; }

#nextplayer { background-color: #000; font-family: Arial, Helvetica, sans-serif; width: 100%; height: 100%; position: relative; overflow: hidden; cursor: default; margin: auto; /* -webkit-transition:  width,height ease .3s; */ }
#nextplayer.small  { width: 640px; height: 390px;}
#nextplayer.medium { width: 854px; height: 510px;}
#nextplayer.large  { width: 955px; height: 566px;}
#nextplayer.full   { width: 100%!important;  height: 100%!important;}
#nextplayer.full object { width: 100%!important; height: 100%!important; top: 0px!important; }
#nextplayer.mobile { }

#nextplayer video { width: 100%; position: relative; top: 0; left: 0; z-index: 1; -webkit-transition: top ease .1s; }
#nextplayer.full video, #nextplayer.advert video { }

/* Ads */  
#nextplayer #ad { background: #000 url("http://st.220.t1.ro/_templates/_default/img/flowplayer/loading.gif") no-repeat center center; background-size: 7%; width: 100%; height: 100%; }
#nextplayer #ad.title { position: absolute; top: 0; left: 0; padding: 2px 8px; height: 20px; background: rgb(15, 15, 15); background: rgba(15, 15, 15, 0.72); color: yellow; font-size: 12px; line-height: 20px; }
#nextplayer #ad > div { width: 100%!important; height: 100%!important; }
#nextplayer #ad > div > iframe { width: 100%!important; height: 100%!important; }

/* Controls */  
#nextplayer .controls { position: absolute; bottom: 0; left: 0; width: 100%; height: 30px; background: #141414; z-index: 3; }
 
#nextplayer .controls .track { width: 100%; height: 6px; position: absolute; top: -5px; background: rgb(61, 61, 61); background: rgba(61, 61, 61, 0.19); z-index: 3; cursor: pointer; }
#nextplayer .controls .track .progress { width: 0px; height: 100%; position: absolute; top: 0; left: 0; background: #CC0000; z-index: 5; }
#nextplayer .controls .track .buffer   { width: 0px; height: 100%; position: absolute; top: 0; left: 0; z-index: 4; background: transparent url("http://st.220.t1.ro/_templates/_default/img/flowplayer/bg_white_preload.png") repeat-x; opacity: .7; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; -webkit-transition: width ease .5s; -moz-transition: width ease .5s; transition: width ease .5s; }
#nextplayer .controls .track .gizmo    { cursor: pointer; width: 15px; height: 15px; position: absolute; top: -5px; left: 0; z-index: 7;  background: transparent url("http://st.220.t1.ro/_templates/_default/img/flowplayer/sprite_icons_player.png") no-repeat -1px -1px; }
#nextplayer .controls .track .gizmo:hover { background-position: -23px -1px; }
#nextplayer .controls .track .admark { display: none; height: 100%; width: 5px; z-index: 6; background: rgb(207, 207, 39); position: absolute; left: 50px; }
#nextplayer.playing       .controls .track { height: 3px; top: -2px;  }
#nextplayer.playing       .controls .track .gizmo { opacity: 0; /* -webkit-transition: opacity ease .5s; */  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
#nextplayer.playing:hover .controls .track { height: 6px; top: -5px; } 
#nextplayer.playing:hover .controls .track .gizmo { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
#nextplayer.embed .controls .track .admark, #nextplayer.mobile .controls .track .admark { display: none; }

#nextplayer .controls .play { width: 52px; height: 100%; position: absolute; top: 0; left: 0; background: transparent url("http://st.220.t1.ro/_templates/_default/img/flowplayer/sprite_icons_player.png") no-repeat 22px -25px; border-right: 1px solid rgb(5, 5, 5); border-right: 1px solid rgba(5, 5, 5, 0.68); cursor: pointer; }
#nextplayer .controls .play:hover { background-position: -17px -25px; }
#nextplayer.playing .controls .play       { background-position:-146px -25px; }
#nextplayer.playing .controls .play:hover { background-position:-188px -25px; }
#nextplayer.paused  .controls .play       { background-position:  22px -25px; }
#nextplayer.paused  .controls .play:hover { background-position: -17px -25px; }
#nextplayer.stopped .controls .play       { background-position: -59px -26px; }
#nextplayer.stopped .controls .play:hover { background-position:-102px -26px; }

#nextplayer .controls .time { width: 86px; height: 100%; position: absolute; top: 0; left: 53px; font-size: 11px; text-align: center; border-left: 1px solid rgb(117, 117, 117); border-left: 1px solid rgba(117, 117, 117, 0.23); }
#nextplayer .controls .time .elapsed { color: white; vertical-align: -9px; }
#nextplayer .controls .time .separator { color: silver; vertical-align: -8px; }
#nextplayer .controls .time .total { color: silver; vertical-align: -9px; }

#nextplayer .controls .mute { width: 20px; height: 100%; position: absolute; top: 0px; right: 185px; background: url("http://st.220.t1.ro/_templates/_default/img/flowplayer/sprite_icons_player.png") no-repeat 5px -49px; cursor: pointer; }
#nextplayer .controls .mute:hover { background-position: -24px -49px; }
#nextplayer .controls .mute.muted { background-position: -62px -49px; } 
#nextplayer .controls .mute.muted:hover { background-position: -100px -49px; } 

#nextplayer.mobile .controls .mute { display: none; }

#nextplayer .controls .volume { cursor: pointer; width: 100px; height: 20px; position: absolute; top: 5px; right: 80px; }
#nextplayer .controls .volume .total  { cursor: pointer; width: 100%; height: 3px; position: absolute; top: 9px; left: 0px; background: #000; }
#nextplayer .controls .volume .amount { cursor: pointer; width: 0px; height: 3px; position: absolute; top: 9px; left: 0px; background: url("http://st.220.t1.ro/_templates/_default/img/flowplayer/bg_volume_range.png") repeat-x; }
#nextplayer .controls .volume .gizmo  { cursor: pointer; width: 11px; height: 11px; position: absolute; top: 5px; left: 0px; background: url(http://st.220.t1.ro/_templates/_default/img/flowplayer/sprite_icons_player.png) no-repeat -46px -1px; }
#nextplayer .controls .volume .gizmo:hover { background-position: -65px -1px; }

#nextplayer.mobile .controls .volume { display: none; } 

#nextplayer .controls .resize { cursor: pointer; width: 34px; height: 100%; position: absolute; top: 0; right: 41px; cursor: pointer; background: url("http://st.220.t1.ro/_templates/_default/img/flowplayer/sprite_icons_player.png") no-repeat 7px -95px; } 
#nextplayer .controls .resize:hover { background-position: -44px -95px; }
#nextplayer.mobile .controls .resize { display: none; }
#nextplayer .controls .fullscreen { cursor: pointer; width: 34px; height: 100%; position: absolute; top: 0; right: 3px; cursor: pointer; background: url("http://st.220.t1.ro/_templates/_default/img/flowplayer/sprite_icons_player.png") no-repeat -103px -95px; } 
#nextplayer .controls .fullscreen:hover { background-position: -162px -95px; }
@media screen and (min-width: 1270px) { #nextplayer .controls .resize { display: none; } }

#nextplayer.embed .controls .resize { display: none; } 

/* Views */ 
#nextplayer .views { z-index: 3; position: absolute; top: 0; left: 0; width: 100%; height: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding-bottom: 30px; }

#nextplayer .views .view { display: none; width: 100%; height: 100%; position: absolute; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding-bottom: 30px; }

#nextplayer .views .view .button.play       { display: none; /*width: 18%; height: 33%;*/ width: 116px; height: 92px; position: relative; margin: auto; background: url("http://st.220.t1.ro/_templates/_default/img/flowplayer/sprite_icons_player.png") no-repeat 0px -317px; cursor: pointer; }
#nextplayer .views .view .button.play:hover { background-position: -125px -317px; }
#nextplayer.paused  .views .view .button.play       { background-position: 0 -518px; } 
#nextplayer.paused  .views .view .button.play:hover { background-position: -125px -518px; } 
#nextplayer.stopped .views .view .button.play       { display: block!important; background-position: 0 -417px; }
#nextplayer.stopped .views .view .button.play:hover { background-position: -125px -417px; }

#nextplayer .views .view.load { background: #000 url("http://st.220.t1.ro/_templates/_default/img/flowplayer/loading.gif") no-repeat center center; background-size: 7%; }
#nextplayer .views.play .view.load { display: none; }
#nextplayer .views .view.load .head { width: 100%; height: 50px; position: absolute; top: 0; left: 0; padding: 10px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; background: rgb(15, 15, 15); background: rgba(15, 15, 15, 0.65); }
#nextplayer .views .view.load .head .title { font-size: 14px; color: #EEE; margin-bottom: 3px; }
#nextplayer .views .view.load .head .meta  { font-size: 11px; font-style: italic; color: #BBB; }
#nextplayer .views .view.load .button.play { display: block; }
 
#nextplayer .views .view.play { } 
#nextplayer .views .view.play .button { cursor: pointer; }
#nextplayer .views .view.play .button.share       { display: none; width: 55px; height: 50px; position: absolute; top: 130px; right: 10px; background: url("http://st.220.t1.ro/_templates/_default/img/flowplayer/sprite_icons_player.png") no-repeat 0px -258px; }
#nextplayer .views .view.play .button.share:hover { background-position: -66px -258px; }
#nextplayer .views .view.play .button.embed       { display: none; width: 55px; height: 50px; position: absolute; top: 70px;  right: 10px; background: url("http://st.220.t1.ro/_templates/_default/img/flowplayer/sprite_icons_player.png") no-repeat 0px -198px; }
#nextplayer .views .view.play .button.embed:hover { background-position: -66px -198px; }
#nextplayer .views .view.play .button.favorite       { display: none; width: 55px; height: 50px; position: absolute; top: 10px;  right: 10px; background: url("http://st.220.t1.ro/_templates/_default/img/flowplayer/sprite_icons_player.png") no-repeat 0px -138px; }
#nextplayer .views .view.play .button.favorite:hover { background-position: -66px -138px; }
#nextplayer .views .view.play .button.logo { display: none; width: 95px; height: 40px; position: absolute; bottom: 40px; right: 10px; cursor: pointer; background: url("http://st.220.t1.ro/_templates/_default/img/v3/220ro_header.png") no-repeat center; }

#nextplayer.embed .views .view.play .button.favorite { display: none!important; }
#nextplayer.embed .views .view.play .button.share { top: 70px; }
#nextplayer.embed .views .view.play .button.embed { top: 10px; }
#nextplayer.embed .views .view.play .button.logo { display: block; }

#nextplayer .views .view.special { }

#nextplayer .views .view.special { background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.9); }
#nextplayer .views .view.special .tabs  { width: 100%; height: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding-right: 49px; }
#nextplayer .views .view.special .tab   { width: 100%; height: 100%; }
#nextplayer .views .view.special .tab.related {  }
#nextplayer .views .view.special .tab.related div { width: 33%; height: 33%; display: none; float: left; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border: 1px solid #161616; background-repeat: no-repeat; background-size: 100% 100%; }
#nextplayer .views .view.special .tab.related div.first {  }
#nextplayer .views .view.special .tab.related div.last { }
#nextplayer .views .view.special .tab.related div a { text-decoration: none; display: none; cursor: pointer; background: rgb(15, 15, 15); background: rgba(15, 15, 15, 0.65); width: 100%; height: 100%; padding: 10px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; position: relative; }
#nextplayer .views .view.special .tab.related div:hover a { display: block; }
#nextplayer .views .view.special .tab.related div a .title { display: block; font-size: 14px; color: #FFF; }
#nextplayer .views .view.special .tab.related div a .time { display: block;  font-size: 11px; color: #CCC; position: absolute; bottom: 10px; right: 10px; }
#nextplayer .views .view.special .tab.related div a .user { display: block; font-size: 11px; font-weight: bold; color: #CCC; }

#nextplayer .views .view.special .tab.embed { color: #BEBEBE; font-size: 13px; }
#nextplayer .views .view.special .tab.embed h3 { text-align: center; margin: 30px; font-size: 30px; } 
#nextplayer .views .view.special .tab.embed .label { display: inline-block; }
#nextplayer .views .view.special .tab.embed .input { border: 1px solid #474747; padding: 10px; height: 15px; overflow: hidden; background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.22); box-shadow: 0px 0px 22px rgba(0, 0, 0, 0.83) inset; font-size: 12px; white-space: nowrap }
#nextplayer .views .view.special .tab.embed .iframe  { margin: 25px; margin-bottom: 30px; }
#nextplayer .views .view.special .tab.embed .iframe .label { margin-bottom: 5px; }
#nextplayer .views .view.special .tab.embed .iframe .action { float: right; font-size: 12px; cursor: pointer; margin-top: 5px; }
#nextplayer .views .view.special .tab.embed .iframe .action:hover { color: white; }
#nextplayer .views .view.special .tab.embed .sizer  { margin-left: 25px; width: 200px; position: relative;  }
#nextplayer .views .view.special .tab.embed .sizer .label { margin-bottom: 5px; }
#nextplayer .views .view.special .tab.embed .sizer .input  { height: 15px; width: 150px; cursor: pointer; }
#nextplayer .views .view.special .tab.embed .sizer .options { display: none; position: absolute; top: 58px; left: 0px; width: 170px; border: 1px solid #474747; border-top: 0px; background: rgb(3, 3, 3); background: rgba(3, 3, 3, 0.49); }
#nextplayer .views .view.special .tab.embed .sizer .options .option { padding: 10px; height: 15px; cursor: pointer; font-size: 12px; }
#nextplayer .views .view.special .tab.embed .sizer .options .option:hover { background: rgb(2, 2, 2); background: rgba(2, 2, 2, 0.61); color: white; }
#nextplayer .views .view.special .tab.embed .aplay { margin-right: 25px; float: right; width: 45%; margin-top: 26px; line-height: 25px; }
#nextplayer .views .view.special .tab.embed .aplay .label { margin-right: 10px; float: right; }
#nextplayer .views .view.special .tab.embed .aplay .input { width: 2px; height: 2px; float: right; cursor: pointer; }
#nextplayer .views .view.special .tab.embed .aplay .input.on  { background: url(http://st.220.t1.ro/_templates/_default/img/on.gif) no-repeat center center; }


#nextplayer .views .view.special .button { width: 55px; height: 50px; position: absolute; right: 0px; background: black; border-bottom: 1px solid #161616; border-left: 1px solid #161616; background: #000 url(http://st.220.t1.ro/_templates/_default/img/flowplayer/sprite_icons_player.png) no-repeat center; }
#nextplayer .views .view.special .button.close    { top: 0px; height: 20px; cursor: pointer; line-height: 20px; font-size: 10px; text-align: center; color: #BBB; background-image: none; }
#nextplayer .views .view.special .button.close:hover { color: #EEE }
#nextplayer .views .view.special .button:hover { background-position-x: -66px!important; cursor: pointer; }
#nextplayer .views .view.special .button.favorite { top: 21px;  background-position: 0px -141px;  }
#nextplayer .views .view.special .button.embed        { top: 72px;  background-position: 0px -199px; }   
#nextplayer .views .view.special .button.embed.active { top: 72px;  background-position: -130px -199px; }  
#nextplayer .views .view.special .button.embed:hover  { background-position: -130px -199px!important; }
#nextplayer .views .view.special .button.share    { top: 123px; background-position: 0px -259px;  }   
#nextplayer .views .view.special .button.replay   { top: 174px; background-position: -129px -260px; }
#nextplayer .views .view.special .button.replay:hover { background-position-x: -188px!important; }
#nextplayer .views .view.special .button.active   { background-color: transparent; border-left: none; }

#nextplayer.embed .views .view.special .button.embed    { top: 21px; }
#nextplayer.embed .views .view.special .button.favorite { display: none; }
#nextplayer.embed .views .view.special .button.share    { top: 72px; }
#nextplayer.embed .views .view.special .button.replay   { top: 123px; }

#nextplayer .views .view.special .filler { background: black; border-left: 1px solid #161616; position: absolute; top: 0px; right:0; width: 55px; height: 100%; padding-top: 246px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }


/* @media screen and (min-width: 1270px) { } */







